Debian Bug report logs - #691532
RM: ruby-pgplot [armel hurd-i386 i386 ia64 kfreebsd-amd64 mips mipsel powerpc s390 s390x sparc] -- RoQA; ANAIS

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Luca Falavigna <dktrkranz@debian.org>

Date: Fri, 26 Oct 2012 20:27:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#691532; Package ftp.debian.org. (Fri, 26 Oct 2012 20:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Fri, 26 Oct 2012 20:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: ruby-pgplot [armel hurd-i386 i386 ia64 kfreebsd-amd64 mips mipsel powerpc s390 s390x sparc] -- RoQA; ANAIS
Date: Fri, 26 Oct 2012 22:22:28 +0200
Package: ftp.debian.org
Severity: normal

Please remove ruby-pgplot binaries for the architectures listed, it
build-depends
on a non-free package, and can't be autobuilt.



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 03 Nov 2012 14:57:17 GMT) Full text and rfc822 format available.

Notification sent to Luca Falavigna <dktrkranz@debian.org>:
Bug acknowledged by developer. (Sat, 03 Nov 2012 14:57:17 GMT) Full text and rfc822 format available.

Message #10 received at 691532-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 691532-close@bugs.debian.org
Cc: ruby-pgplot-dbg@packages.debian.org, ruby-pgplot-dbg@packages.qa.debian.org, ruby-pgplot@packages.debian.org, ruby-pgplot@packages.qa.debian.org
Subject: Bug#691532: Removed package(s) from unstable
Date: Sat, 03 Nov 2012 14:53:07 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

ruby-pgplot |    0.1.3-2 | armel, hurd-i386, i386, ia64, kfreebsd-amd64, mips, mipsel, powerpc, s390, s390x, sparc
ruby-pgplot-dbg |    0.1.3-2 | armel, hurd-i386, i386, ia64, kfreebsd-amd64, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
RoQA; ANAIS
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691532@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/691532

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#691532; Package ftp.debian.org. (Thu, 22 Nov 2012 06:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <mgilbert@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 22 Nov 2012 06:21:03 GMT) Full text and rfc822 format available.

Message #15 received at 691532@bugs.debian.org (full text, mbox):

From: Michael Gilbert <mgilbert@debian.org>
To: 691532@bugs.debian.org
Subject: re: RM: ruby-pgplot [armel hurd-i386 i386 ia64 kfreebsd-amd64 mips mipsel powerpc s390 s390x sparc] -- RoQA; ANAIS
Date: Thu, 22 Nov 2012 01:17:37 -0500
> We believe that the bug you reported is now fixed; the following
> package(s) have been removed from unstable:
>
> ruby-pgplot |    0.1.3-2 | armel, hurd-i386, i386, ia64, kfreebsd-amd64, mips, mipsel, powerpc, s390, s390x, sparc
> ruby-pgplot-dbg |    0.1.3-2 | armel, hurd-i386, i386, ia64, kfreebsd-amd64, mips, mipsel, powerpc, s390, s390x, sparc

These only got removed from unstable.  Their presence in testing is
delaying an rc bug fix. Would you mind removing them from testing
also?

Thanks,
Mike



Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#691532; Package ftp.debian.org. (Thu, 22 Nov 2012 08:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 22 Nov 2012 08:33:04 GMT) Full text and rfc822 format available.

Message #20 received at 691532@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Michael Gilbert <mgilbert@debian.org>, <691532@bugs.debian.org>
Subject: Re: Bug#691532: RM: ruby-pgplot [armel hurd-i386 i386 ia64 kfreebsd-amd64 mips mipsel powerpc s390 s390x sparc] -- RoQA; ANAIS
Date: Thu, 22 Nov 2012 08:29:10 +0000
On 22.11.2012 06:17, Michael Gilbert wrote:
>> We believe that the bug you reported is now fixed; the following
>> package(s) have been removed from unstable:
>>
>> ruby-pgplot |    0.1.3-2 | armel, hurd-i386, i386, ia64, 
>> kfreebsd-amd64, mips, mipsel, powerpc, s390, s390x, sparc
>> ruby-pgplot-dbg |    0.1.3-2 | armel, hurd-i386, i386, ia64, 
>> kfreebsd-amd64, mips, mipsel, powerpc, s390, s390x, sparc
>
> These only got removed from unstable.  Their presence in testing is
> delaying an rc bug fix. Would you mind removing them from testing
> also?

For the record, as I just mentioned on IRC:

08:25 < adsb> gilbert_: ftp-master don't do removals from testing. we 
don't do partial removals from testing. and the precense of old binaries 
in testing doesn't block migrations
08:27 < adsb> gilbert_: the only obvious thing blocking the migration 
is #692190, i.e. the RC bug you opened against the package

Regards,

Adam



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2012 07:26:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:53:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.